<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2013-06-05 19:00:00.00 GD 00h32'00.00" W 31d49'00.00" N</id>
<person>
<lastname>Marrakech du rire 2013</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2013-06-05 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2013-06-05 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2013-06-05 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2013-06-05 20:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Marrakech</county>
<city>Marrakech</city>
<longitude>00h32'00.00" W</longitude>
<latitude> 31d49'00.00" N</latitude>
<timezone>83</timezone>
</birthplace>
<state></state>
<country>Maroc</country>
</horoscope>
